body{
  background-color: white;
  color: black;
  background-image: url(https://images2.alphacoders.com/748/748996.png);
  display: block;
}
body *{
  background-color: lightgrey;
}
h1{
  text-align: center;
  display: block;
  flex-wrap: wrap;
  font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif;
}
article{
  display: block;
  width: 80%;
  margin: auto;
}
